Subject: RE: Contract Commitment Data
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Jan 2002 17:25:44 -0800 (PST)

Need Michelle to help categorise under headings I suggested. Michelle, if you agree with my analysis can I ask Kari just to resort these so I can give to Lavo tomorrow in that format?
 
Clearly, the below is useful, but what Lavo asked was, which ENA contracts do we really have little chance of enforcing or are in danger of defaulting under. As such while we know per below that some of attached we haven't delivered on, I want to make sure we give him an indication of whether that it itself mean we have no argument to enforce.
 
David

-----Original Message----- 
From: Davies, Neil 
Sent: Mon 1/7/2002 5:52 PM 
To: Oxley, David 
Cc: Oquinn, Kari 
Subject: FW: Contract Commitment Data

David 

Report that Kari and Tarsi have prepared. 

Neil 
 -----Original Message----- 
From:   Broussard, Tharsilla  
Sent:   Monday, January 07, 2002 5:40 PM 
To:     Davies, Neil; Oquinn, Kari 
Subject:        Contract Commitment Data 

Please see attached file regarding subject. tb 

<< NetCo Contract Commitments.xls >> 

Tarsie Broussard 
Compensation Specialist 
EWS Compensation 
713-345-7476